Package eu.mhsl.minenet.minigames.instance.game.minigame.config

# Class ConfigManager

java.lang.Object
eu.mhsl.minenet.minigames.instance.game.minigame.config.ConfigManager

public class ConfigManager extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `ConfigManager()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `ConfigManager`
  `addOption(Option option)`
  `ArrayList<Option<?>>`
  `getAll()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### ConfigManager

    public ConfigManager()

- ## Method Details

  - ### addOption

    public ConfigManager addOption(Option option)

  - ### getAll

    public ArrayList<Option<?>> getAll()